Bug 111015 - gnome-terminal should BuildRequires: scrollkeeper PreReq: scrollkeeper, GConf2
gnome-terminal should BuildRequires: scrollkeeper PreReq: scrollkeeper, GConf2
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-terminal (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-11-26 10:16 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-14 00:11:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-26 10:16:10 EST
Description of problem:
1. scrollkeeper needed to build gnome-terminal
2. scrollkeeper-update needed in %post and %postun scripts to
register/unregister help in scrollkepper database
3. 'PreReq: scrollkeeper' needed (due to #2)
4. gconftool-2 is used in %post script, thus 'PreReq: GConf2' needed

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -e scrollkeeper
2.rpmbuild --rebuild gnome-terminal-
3.Wait for build errors
Actual results:

Expected results:

Additional info:
Comment 1 Miloslav Trmac 2003-11-26 14:29:44 EST
Comment 2 Miloslav Trmac 2004-03-01 11:31:55 EST
2., 3. not applicable any ore in gnome-terminal-2.5.90.
Comment 3 Warren Togami 2004-04-14 00:11:34 EDT
BR scrollkeeper gettext
R GConf2

rawhide soon

Note You need to log in before you can comment on or make changes to this bug.